Subject: Linux-Activists - DOC Channel digest. 93-7-31-7:47
From: "Linux Activists" <[email-masked]>
To: "Linux-Activists" <[email-masked]>
Date: Tue, 31 Aug 1993 12:21:46 +0300

Topics:
	 netguide-0.4.ps.tgz missing the PS file!

----------------------------------------------------------------------

From: [email-masked] (Jeff Blaine)
Subject: netguide-0.4.ps.tgz missing the PS file!
Date: Tue, 31 Aug 1993 03:09:05 +0300

After poking around on sunsite, tsx-11, and nic.funet.fi, I
found that the new netguide-0.4.ps.tgz file is only like 5K
and contains no PostScript version of the NAG.  Someone
please fixie.   Look forward to printing it out.

-- 
Jeff Blaine  -==- [email-masked] -==- Space Remote Sensing Center / ITD
If I could grit my teeth harder without having them break, I would.

------------------------------

End of DOC Digest
*****************
-------